[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070809 changes



New package gds2pov
	GDS2 layout file to POV-Ray conversion

New package python-exif
	Python module to extract EXIF information


 
Updated Packages:

DevIL-1.6.8-0.12.rc2.fc8
------------------------
* Tue Aug 07 2007 Ian Chapman <packages amiga-hardware com> 1.6.8-0.12.rc2
- Split libILUT into separate package. See BZ #250734
- Removed some old provides:
- Convert the CREDITS to UTF8
- Updated license field due to new guidelines

* Tue Jan 02 2007 Ian Chapman <packages amiga-hardware com> 1.6.8-0.11.rc2
- Added patch to fix endian issues with some SGI files. Courtesy of Scott A.
  Friedman (BZ #220417)

* Thu Sep 07 2006 Ian Chapman <packages amiga-hardware com> 1.6.8-0.10.rc2
- Upgrade to 1.6.8-rc2
- Added libICE-devel buildrequire
- Dropped DevIL-1.6.8-rc1-64bit.patch, fixed upstream
- Updated allegropicfix.patch for new version
- Updated and split header fixes into separate files for easier maintenance

aplus-fsf-4.20.2-22.fc8
-----------------------
* Wed Aug 08 2007 Jochen Schmitt <Jochen herr-schmitt de> 4.20.2-22
- Changing license tag
- Fix issue with new font catalogue

* Mon Jul 30 2007 Jochen Schmitt <Jochen herr-schmitt de> 4.20.2-20
- Remove chkfontpath from package for F8

boost-1.34.1-3.fc8
------------------
* Wed Aug 08 2007 Benjamin Kosnik <bkoz redhat com> 1.34.1-3
- Rebuild for icu 3.8 bump.

crossvc-1.5.2-0.2.fc8
---------------------
* Wed Aug 08 2007 Jochen Schmitt <Jochen herr-schmitt de> 1.5.2-0.2
- Changing license tag

devhelp-0.15-4.fc8
------------------
* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> - 0.15-4
- Rebuild against newer gecko

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 0.15-3
- Update license field

dhcdbd-2.8-3.fc8
----------------
* Wed Aug 08 2007 David Cantrell <dcantrell redhat com> - 2.8-3
- Update License tag to GPLv2
- Change dbus_watch_get_fd() calls to dbus_watch_get_unix_fd() calls
- Pass a mode to the open(2) call

docbook2X-0.8.8-1.fc8
---------------------
* Wed Aug 08 2007 Patrice Dumas <pertusus free fr> 0.8.8-1
- update to 0.8.8

eclipse-cdt-4.0.0-1.fc8
-----------------------
* Wed Aug 08 2007 Jeff Johnston <jjohnstn redhat com> 4.0.0-1
- Rebase to CDT 4.0.0
- Rebase Autotools to 0.9.1

epiphany-2.19.6-3.fc8
---------------------
* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> - 2.19.6-3
- Rebuild against newer gecko

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field
- Use %find_lang for help files, too

* Mon Jul 30 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-1
- Update to 2.19.6

epiphany-extensions-2.19.6-1
----------------------------
* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> - 2.19.6-1
- Update to 2.19.6
- Rebuild against newer gecko

* Thu Aug 02 2007 Peter Gordon <peter thecodergeek com>
- Update License tag (LGPLv2.1+ and GPLv2 and GPLv2+).

firefox-2.0.0.6-1.fc8
---------------------
* Sat Aug 04 2007 Christopher Aillon <caillon redhat com> 2.0.0.6-1
- Update to 2.0.0.6
- Fix dnd support to/from gtk2 apps
- Fix installed permissions of *.png

* Mon Jul 23 2007 Martin Stransky <stransky redhat com> 2.0.0.5-3
- added nspluginwrapper support

* Wed Jul 18 2007 Kai Engert <kengert redhat com> - 2.0.0.5-2
- Update to 2.0.0.5

flasm-1.62-2.fc8
----------------

gdb-6.6-24.fc8
--------------
* Wed Aug 08 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-24
- Fixed compatibility with the Rawhide glibc open(2) syscall sanity checking.
- Update the core_dump_elf_headers=1 compatibility code to the upstream variant.

* Mon Aug 06 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-23
- Update PPC unwinding patches to their upstream variants (BZ 140532).

gnomesword-2.2.3-4.fc8
----------------------
* Fri Aug 03 2007 Deji Akingunola <dakingun gmail com> - 2.2.3-4
- License tag update
- Rebuild for new icu

gnonlin-0.10.9-1.fc8
--------------------
* Wed Aug 08 2007 Brian Pepple <bpepple fedoraproject org> - 0.10.9-1
- Update to 0.10.9.

* Sun Aug 05 2007 Brian Pepple <bpepple fedoraproject org> - 0.10.8-2
- Update license tag.

gstreamer-plugins-farsight-0.12.2-2.fc8
---------------------------------------
* Wed Aug 08 2007 Brian Pepple <bpepple fedoraproject org> - 0.12.2-2
- Add patch to fix memset problem. (thanks to Dave Jones for pointing this out).
- Update license tag.

* Mon Jul 30 2007 Brian Pepple <bpepple fedoraproject org> - 0.12.2-1
- Update to 0.12.2.

gtk2-2.11.6-6.fc8
-----------------
* Wed Aug 08 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-6
- Improve tooltip compatibility to make acroread work again

* Sun Aug 05 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-5
- Really move gtk-demo over

* Thu Aug 02 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-4
- Move gtk-demo to the -devel package
- Don't install ChangeLog
- Update the License field

hdf5-1.6.5-8.fc8
----------------
* Wed Aug 08 2007 Orion Poplawski <orion cora nwra com> 1.6.5-8
- Fix memset typo
- Pass mode to open with O_CREAT

iso-codes-1.3-1.fc8
-------------------
* Wed Aug 08 2007 Matthias Clasen <mclasen redhat com> 1.3-1
- Update to 1.3
- Update the license field
- Use %find_lang for translations
- Don't create debuginfo

jd-1.9.6-0.2.svn1253.fc8
------------------------
* Wed Aug 08 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.2.svn1253
- svn 1253

kazehakase-0.4.7-9.svn3228.fc8
------------------------------
* Thu Aug 09 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.7-9.svn3228
- Rebuild against new gecko engine.

kdesvn-0.13.0-1.fc8
-------------------
* Wed Aug 08 2007 - Orion Poplawski <orion cora nwra com> - 0.13.0-1
- Update to 0.13.0
- Update License tag to GPLv2+

ldns-1.2.0-10.fc8
-----------------
* Wed Aug 08 2007 Paul Wouters <paul xelerance com> 1.2.0-10
- Added sha256 DS record patch to ldns-key2ds
- Minor tweaks for proper doc/man page installation.
- Workaround for parallel builds

* Mon Aug 06 2007 Paul Wouters <paul xelerance com> 1.2.0-2
- Own the /usr/include/ldns directory (bug #233858)
- Removed obsoleted patch
- Remove files form previous libtool run accidentally packages by upstream

libannodex-0.7.3-8.fc8
----------------------
* Wed Aug 08 2007 Joe Orton <jorton redhat com> 0.7.3-8
- fix build with new glibc

libdhcp-1.25-4.fc8
------------------
* Wed Aug 08 2007 David Cantrell <dcantrell redhat com> - 1.25-4
- Update License tag to GPLv2

libgda-1:3.0.1-2.fc8
--------------------
* Wed Aug 08 2007 Hans de Goede <j w r degoede hhs nl> 1:3.0.1-2
- Build against system sqlite instead of own private copy (this is possible now
  that the system sqlite is of a high enough version) 
- Enable FreeTDS provider (FreeTDS is in Fedora now)
- Update License tag for new Licensing Guidelines compliance

libtextcat-2.2-3.fc8
--------------------

libuser-0.56.4-2
----------------
* Wed Aug 08 2007 Miloslav Trmač <mitr redhat com> - 0.56.4-2
- Split the Python module to a separate subpackage (original patch by Yanko
  Kaneti)
- Update the License: tag

logserial-0.4.2-5.fc8
---------------------
* Mon Aug 06 2007 Manuel Wolfshant <wolfy fedoraproject org> 0.4.2-5
- License clarification

newt-0.52.7-2.fc8
-----------------
* Wed Aug 08 2007 Miroslav Lichvar <mlichvar redhat com> - 0.52.7-2
- add back support for list of Entries in EntryWindow prompts in snack
  (#248878)
- update license tag
- split python module to -python subpackage (Yanko Kaneti)
- fix summary

oxine-0.6.6-5.fc8
-----------------
* Wed Aug 08 2007 Matthias Saou <http://freshrpms.net/> 0.6.6-5
- Include patch to pass (now mandatory) mode to O_CREAT open call.

* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.6.6-4
- Update License field.

parted-1.8.6-7.fc8
------------------
* Wed Aug 08 2007 David Cantrell <dcantrell redhat com> - 1.8.6-7
- Update License tag to GPLv2+

plplot-5.7.3-4.fc8
------------------
* Wed Aug 08 2007 - Orion Poplawski <orion cora nwra com> - 5.7.3-4
- BR numpy rather than python-numeric - doesn't do anything yet?

* Tue Aug 07 2007 - Orion Poplawski <orion cora nwra com> - 5.7.3-3
- Disable Ada interface on ppc64 until available (bug #241233)
- Add svn patch to fix ada bindings on x86_64 and other issues
- Add build_doc conditional to test doc builds
- Disable octave until plplot supports octave 2.9.11+
- Update license to LGPLv2+
- Exclude psttfc test until fixed

* Mon Apr 16 2007 - Orion Poplawski <orion cora nwra com> - 5.7.3-2
- Use cmake macros

proftpd-1.3.0a-7.fc8
--------------------
* Mon Aug 06 2007 Matthias Saou <http://freshrpms.net/> 1.3.0a-7
- Include patch to fix "open" calls with recent glibc.

* Mon Aug 06 2007 Matthias Saou <http://freshrpms.net/> 1.3.0a-6
- Update License field.

pyparted-1.8.8-2.fc8
--------------------
* Wed Aug 08 2007 David Cantrell <dcantrell redhat com> - 1.8.8-2
- Update License tag to GPLv2

rhgb-0.17.6-4.fc8
-----------------
* Wed Aug 08 2007 Ray Strode <rstrode redhat com> - 0.17.6-4
- don't go to details view after timeout (bug 251321)
- don't revert from details view if user explicitly picked it 
  (bug 151239)

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 0.17.6-3
- Update license field

rpm-4.4.2.1-1.fc8
-----------------
* Mon Jul 23 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-1
- 4.4.2.1 final
- reintroduce disttag
- include full ChangeLog as doc
- use up-to-date config.guess for ARM support (#246803)
- ARM EANBI gnu/gnuenabi fix from Lennert Buytenhek (#246803)

* Sat Jul 21 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-0.6.rc3
- dont mess up python exit codes

* Fri Jul 20 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-0.5.rc3
- require logrotate (#248629)
- allow checking for pending signals from python (#181434)
- add hook to python for cleaning up on unclean exit (#245389)

rrdtool-1.3-0.1.beta1.fc8
-------------------------
* Wed Aug 08 2007 Jarod Wilson <jwilson redhat com> 1.3-0.1.beta1
- Update to rrdtool 1.3 beta1

sane-backends-1.0.18-14.fc8
---------------------------
* Wed Aug 08 2007 Nils Philippsen <nphilipp redhat com> - 1.0.18-14
- make udev rules more robust (#243953)
- bring code in shape for glibc-2.7

smb4k-0.8.4-1.fc8
-----------------

spandsp-0.0.4-0.1.pre4.fc8
--------------------------
* Wed Aug 08 2007 Jeffrey C. Ollie <jeff ocjtech us> - 0.0.4-0.1.pre4
- Update to 0.0.4pre4

sword-1.5.9-5.fc8
-----------------
* Fri Aug 03 2007 Deji Akingunola <dakingun gmail com> - 1.5.9-5
- License tag update
- Rebuild for new icu

system-config-printer-0.7.72-1.fc8
----------------------------------
* Wed Aug 08 2007 Tim Waugh <twaugh redhat com> 0.7.72-1
- 0.7.72:
  - Fixed my-default-printer traceback.
  - Improvements to New Printer wizard (Till Kamppeter).

tcl-1:8.4.13-18.fc8
-------------------
* Tue May 22 2007 Marcela Maslanova <mmaslano redhat com> - 1:8.4.13-18
- rhbz#235812
tcpxtract-1.0.1-8.fc8
---------------------
* Wed Aug 08 2007 lonely wolf <wolfy pcnet ro> 1.0.1-8
- license clarification

thunderbird-2.0.0.6-1.fc8
-------------------------
* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> 2.0.0.6-1
- Update to 2.0.0.6
- Own the application directory (#244901)

tk-1:8.4.13-5.fc7
-----------------
* Tue Feb 20 2007 Marcela Maslanova <mmaslano redhat com> - 1:8.4.13-5
- rhbz#226494 review again

* Wed Feb 14 2007 Marcela Maslanova <mmaslano redhat com> - 1:8.4.13-4
- rhbz#226494 review

* Sat Feb 10 2007 David Cantrell <dcantrell redhat com> - 1:8.4.13-3
- Require correct tcl package on tk

tracker-0.6.1-1.fc8
-------------------
* Wed Aug 08 2007 Deji Akingunola <dakingun gmail com> - 0.6.1-1
- Update to 0.6.1

* Fri Aug 03 2007 Deji Akingunola <dakingun gmail com> - 0.6.0-3
- License tag update

ustr-1.0.1-5.fc8
----------------
* Wed Aug 08 2007 James Antill <james and org> - 1.0.1-5
- Import fix for ustr-import, wrt. repl <=> replace

wgrib-1.8.0.12o-1.fc8
---------------------
* Wed Aug 08 2007 - Orion Poplawski <orion cora nwra com> - 1.8.0.12o-1
- Update to 1.8.0.12o

x3270-3.3.6-1.fc8
-----------------
* Wed Aug 08 2007 Karsten Hopp <karsten redhat com> 3.3.6-1
- version 3.3.6
- fix font resize issue
- enable app-defaults

xchm-1.13-1.fc8
---------------
* Wed Aug 08 2007 Patrice Dumas <pertusus free fr> 1.13-1
- update to 1.13

yelp-2.19.1-4.fc8
-----------------
* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> - 2.19.1-4
- Rebuild against newer gecko

Broken deps for i386
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	blam - 1.8.3-5.fc8.i386 requires gecko-libs = 0:1.8.1.5
	chmsee - 1.0.0-0.22.beta2.fc8.i386 requires firefox = 0:2.0.0.5
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	eclipse-cdt-sdk - 4.0.0-1.fc8.i386 requires eclipse-cdt = 0:%{epoch}:4.0.0-1.fc8
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	galeon - 2.0.3-10.fc7.i386 requires gecko-libs = 0:1.8.1.5
	gnome-python2-gtkmozembed - 2.19.1-3.fc8.i386 requires firefox = 0:2.0.0.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.i386 requires gecko-libs = 0:1.8.1.5
	hugin - 0.6.1-6.fc7.i386 requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	liferea - 1.2.21-1.fc8.i386 requires gecko-libs = 0:1.8.1.5
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	nspluginwrapper - 0.9.91.4-13.fc8.i386 requires gecko-libs = 0:1.8.1.5
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openoffice.org-core - 1:2.2.1-18.7.fc8.i386 requires libicuuc.so.36
	openoffice.org-core - 1:2.2.1-18.7.fc8.i386 requires libicui18n.so.36
	openoffice.org-core - 1:2.2.1-18.7.fc8.i386 requires libicule.so.36
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	ruby-gtkmozembed - 0.16.0-8.fc8.i386 requires firefox = 0:2.0.0.5
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicui18n.so.36()(64bit)
	blam - 1.8.3-5.fc8.x86_64 requires gecko-libs = 0:1.8.1.5
	chmsee - 1.0.0-0.22.beta2.fc8.x86_64 requires firefox = 0:2.0.0.5
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	eclipse-cdt-sdk - 4.0.0-1.fc8.x86_64 requires eclipse-cdt = 0:%{epoch}:4.0.0-1.fc8
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicui18n.so.36()(64bit)
	galeon - 2.0.3-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.5
	gnome-python2-gtkmozembed - 2.19.1-3.fc8.x86_64 requires firefox = 0:2.0.0.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.x86_64 requires gecko-libs = 0:1.8.1.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.i386 requires gecko-libs = 0:1.8.1.5
	hugin - 0.6.1-6.fc7.x86_64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	liferea - 1.2.21-1.fc8.x86_64 requires gecko-libs = 0:1.8.1.5
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	nspluginwrapper - 0.9.91.4-13.fc8.x86_64 requires gecko-libs = 0:1.8.1.5
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openoffice.org-core - 1:2.2.1-18.7.fc8.x86_64 requires libicule.so.36()(64bit)
	openoffice.org-core - 1:2.2.1-18.7.fc8.x86_64 requires libicuuc.so.36()(64bit)
	openoffice.org-core - 1:2.2.1-18.7.fc8.x86_64 requires libicui18n.so.36()(64bit)
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	ruby-gtkmozembed - 0.16.0-8.fc8.x86_64 requires firefox = 0:2.0.0.5
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicui18n.so.36
	blam - 1.8.3-5.fc8.ppc requires gecko-libs = 0:1.8.1.5
	chmsee - 1.0.0-0.22.beta2.fc8.ppc requires firefox = 0:2.0.0.5
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	eclipse-cdt-sdk - 4.0.0-1.fc8.ppc requires eclipse-cdt = 0:%{epoch}:4.0.0-1.fc8
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	galeon - 2.0.3-10.fc7.ppc requires gecko-libs = 0:1.8.1.5
	glest-data - 2.0.0-4.fc8.noarch requires glest = 0:2.0.0
	gnome-python2-gtkmozembed - 2.19.1-3.fc8.ppc requires firefox = 0:2.0.0.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.ppc64 requires gecko-libs = 0:1.8.1.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.ppc requires gecko-libs = 0:1.8.1.5
	hugin - 0.6.1-6.fc7.ppc requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	liferea - 1.2.21-1.fc8.ppc requires gecko-libs = 0:1.8.1.5
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	nspluginwrapper - 0.9.91.4-13.fc8.ppc requires gecko-libs = 0:1.8.1.5
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc requires libicuuc.so.36
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc requires libicui18n.so.36
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc requires libicule.so.36
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	ruby-gtkmozembed - 0.16.0-8.fc8.ppc requires firefox = 0:2.0.0.5
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	chmsee - 1.0.0-0.22.beta2.fc8.ppc64 requires firefox = 0:2.0.0.5
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	galeon - 2.0.3-10.fc7.ppc64 requires gecko-libs = 0:1.8.1.5
	gnome-python2-gtkmozembed - 2.19.1-3.fc8.ppc64 requires firefox = 0:2.0.0.5
	gtkmozembedmm - 1.4.2.cvs20060817-13.fc8.ppc64 requires gecko-libs = 0:1.8.1.5
	hugin - 0.6.1-6.fc7.ppc64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	liferea - 1.2.21-1.fc8.ppc64 requires gecko-libs = 0:1.8.1.5
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc64 requires libicule.so.36()(64bit)
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc64 requires libicuuc.so.36()(64bit)
	openoffice.org-core - 1:2.2.1-18.7.fc8.ppc64 requires libicui18n.so.36()(64bit)
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	ruby-gtkmozembed - 0.16.0-8.fc8.ppc64 requires firefox = 0:2.0.0.5
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]